<!-- Importer le header en EJS -->
<%- include('statics/header') -%>

<main>
    <section>
        <%- include('components/form-login') -%>
        <a href="/register">Créer un compte</a>
    </section>
</main>

<!-- Importer le footer en EJS -->
<%- include('statics/footer') -%>
